<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Azonnali üzenetváltás" compressed="true">
   <topicref FeatureID="-1" href="IMNG_HLP_ACCLIST.html" navtitle="Csevegőcsoport tagjai"/>
   <topicref FeatureID="-1" href="IMNG_HLP_APPSETT.html" navtitle="A csevegési alkalmazás beállításai"/>
   <topicref FeatureID="-1" href="IMNG_HLP_BLOCKED_VIEW.html" navtitle="Letiltott kapcsolatok"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW.html" navtitle="Azonnali üzenetváltás"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW_EMPTY.html" navtitle="Az azonnali üzenetváltás használatának megkezdése"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONTACTDETAILS.html" navtitle="Csevegőpartner adatai"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONT_OWN_DATA.html" navtitle="Saját adatok"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONVERSATIONS.html" navtitle="Azonnali üzenetváltási beszélgetések"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CREATECHAT.html" navtitle="Csevegőcsoport-beállítások"/>
   <topicref FeatureID="-1" href="IMNG_HLP_DEFSERVER.html" navtitle="Azonnali üzenetváltási kiszolgáló beállításai"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_BAN.html" navtitle="Csevegési felhasználók kitiltása a csoportokból"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_EDIT.html" navtitle="Csoportszerkesztési jogok"/>
   <topicref FeatureID="-1" href="IMNG_HLP_IMCHAT.html" navtitle="Csoportos beszélgetések"/>
   <topicref FeatureID="-1" href="IMNG_HLP_INVITE.html" navtitle="Azonnali üzenetváltási meghívások"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_LIST.html" navtitle="Mentett beszélgetések"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_VIEW.html" navtitle="Mentett beszélgetések megjelenítése"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SEARCHCHAT.html" navtitle="Csevegési felhasználók keresése"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SERVLISTSETT_IM.html" navtitle="Azonnali üzenetváltási kiszolgálók"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SETTINGS.html" navtitle="Azonnali üzenetváltási beállítások"/>
</topics>